This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508595 - Add package compat-locales-sap to the RHEL4 SAP Supplementary channel
Add package compat-locales-sap to the RHEL4 SAP Supplementary channel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.7
All Linux
urgent Severity high
: rc
: 4.9
Assigned To: Jens Petersen
Release Test Team
NwCmp: sap-locale
: FutureFeature, OtherQA
Depends On: 467488
Blocks: 495526 241675 460679
  Show dependency treegraph
 
Reported: 2009-06-28 20:08 EDT by Jens Petersen
Modified: 2009-09-03 09:59 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 467488
Environment:
Last Closed: 2009-08-04 12:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-06-28 20:08:37 EDT
+++ This bug was initially created as a clone of Bug #467488 +++

Add a package with the legacy locales needed for SAP compatibility to the Supplementary channel and disk.

See bug 241675 for the details.


[For extensive discussion and links please see bug #467488.]
Comment 2 errata-xmlrpc 2009-07-07 23:45:08 EDT
Bug report changed to ON_QA status by Errata System.
A QE request has been submitted for advisory RHEA-2009:8754-01
http://errata.devel.redhat.com/errata/show/8754
Comment 3 Russell Doty 2009-07-16 14:20:25 EDT
SAP, please confirm that this locales package has been verified and that there
are no issues.
Comment 4 Hannes Kuehnemund 2009-07-16 16:54:41 EDT
Hi, 

I can't connect to

https://brewweb.devel.redhat.com/buildinfo?buildID=90989

nor to

http://errata.devel.redhat.com/errata/show/8754 

Are these Red Hat internal links?
Comment 5 Jens Petersen 2009-07-16 22:38:27 EDT
(In reply to comment #4)
> > https://brewweb.devel.redhat.com/buildinfo?buildID=90989
> http://errata.devel.redhat.com/errata/show/8754 
> 
> Are these Red Hat internal links?  

Yes they are.

Basically the RHEL4 package is the same as the RHEL5 one
so I don't think we really need to retest it on RHEL4 unless
you feel you have to. :)

I will upload the latest package without SJIS to my people web.
Comment 6 Hannes Kuehnemund 2009-07-17 04:16:07 EDT
(In reply to comment #5)
> Basically the RHEL4 package is the same as the RHEL5 one
> so I don't think we really need to retest it on RHEL4 [...]

Okay, sounds good for us. 

Thanks
Comment 7 Jens Petersen 2009-07-19 22:04:46 EDT
(In reply to comment #5)
> I will upload the latest package without SJIS to my people web.  

(The link appears in the main RHEL5 bug.)
Comment 10 errata-xmlrpc 2009-08-04 12:36:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1194.html

Note You need to log in before you can comment on or make changes to this bug.